## haskell-time-parsers 0.1.0.0

=== debian/changelog ===
haskell-time-parsers (0.1.0.0-2build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 00:41:42 +0200

haskell-time-parsers (0.1.0.0-2build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 08:12:01 +0200

haskell-time-parsers (0.1.0.0-2build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 05:01:07 +0000

haskell-time-parsers (0.1.0.0-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * Patch to allow newer bifunctors

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 10 May 2016 09:36:23 +0300

haskell-time-parsers (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 13:13:38 -0400
