## haskell-time-parsers 0.1.1.0

=== debian/changelog ===
haskell-time-parsers (0.1.1.0-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 12:05:13 +0530

haskell-time-parsers (0.1.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:37 -0400

haskell-time-parsers (0.1.1.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 17:26:42 -0400

haskell-time-parsers (0.1.1.0-1) unstable; urgency=medium

  * New upstream verison.

 -- Clint Adams <clint@debian.org>  Tue, 20 Sep 2016 14:24:09 -0400
