## haskell-time-parsers 0.1.2.1

=== debian/changelog ===
haskell-time-parsers (0.1.2.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Patch for newer base

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 13:30:16 +0300

haskell-time-parsers (0.1.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 10:40:29 -0400

haskell-time-parsers (0.1.2.0-7) unstable; urgency=medium

  * Patch for newer tasty

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Oct 2018 17:04:28 +0300

haskell-time-parsers (0.1.2.0-6) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:15 +0300

haskell-time-parsers (0.1.2.0-5) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:45 +0300

haskell-time-parsers (0.1.2.0-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:23:28 +0300

haskell-time-parsers (0.1.2.0-3) unstable; urgency=medium

  * Patch for newer base, template-haskell, time, bifunctors,
    tasty, tasty-hunit.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 10:14:12 -0400

haskell-time-parsers (0.1.2.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:08 -0400
