=== debian/control ===
--- 
+++ 
@@ -2,36 +2,35 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-attoparsec-dev (>= 0.12.1.6),
  libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-dev (>= 0.12.1.6),
- libghc-bifunctors-dev (<< 5.5),
  libghc-bifunctors-dev (>= 4.2.1),
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 3.1.9),
+ libghc-bifunctors-dev (<< 5.6),
+ libghc-bifunctors-prof,
+ libghc-parsers-dev (>= 0.12.3),
  libghc-parsers-dev (<< 0.13),
- libghc-parsers-dev (>= 0.12.2.1),
- libghc-parsers-dev (>= 0.12.3),
  libghc-parsers-prof,
- libghc-tasty-dev (<< 0.12),
  libghc-tasty-dev (>= 0.10.1.2),
- libghc-tasty-hunit-dev (<< 0.10),
+ libghc-tasty-dev (<< 1.3),
+ libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9.2),
- libghc-text-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-parsers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/phadej/time-parsers#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-time-parsers
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-time-parsers
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-time-parsers]
 X-Description: parsers for types in the time library
  Parsers for parsing dates and times: Day, LocalTime, TimeOfDay,
  TimeZone, UTCTime, ZonedTime
