=== debian/control ===
--- 
+++ 
@@ -8,26 +8,27 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.12.1.6),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
+ libghc-attoparsec-prof,
  libghc-bifunctors-dev (>= 4.2.1),
- libghc-bifunctors-dev (<< 5.6),
+ libghc-bifunctors-dev (<< 5.7),
  libghc-bifunctors-prof,
  libghc-parsers-dev (>= 0.12.3),
  libghc-parsers-dev (<< 0.13),
  libghc-parsers-prof,
  libghc-tasty-dev (>= 0.10.1.2),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9.2),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-parsers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/phadej/time-parsers#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-time-parsers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-time-parsers]
